summaryrefslogtreecommitdiff
path: root/tests/cp/no-deref-link2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/no-deref-link2')
-rwxr-xr-xtests/cp/no-deref-link24
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/no-deref-link2 b/tests/cp/no-deref-link2
index 21f2867ba..ff0d0692a 100755
--- a/tests/cp/no-deref-link2
+++ b/tests/cp/no-deref-link2
@@ -18,7 +18,7 @@ cd $tmp || framework_failure=1
if test $framework_failure = 1; then
echo "$0: failure in testing framework" 1>&2
- (exit 1); exit
+ (exit 1); exit 1
fi
mkdir b
@@ -39,4 +39,4 @@ test $? = 1 || fail=1
test "`cat a`" = $msg || fail=1
-(exit $fail); exit
+(exit $fail); exit $fail